uuid: d23ab289-f46a-4bb2-ac88-b5e980d661b0
langcode: ar
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_width
    - paragraphs.paragraphs_type.bp_columns
  module:
    - options
_core:
  default_config_hash: ElWL2RNYtUdeEx1TVkn2VREg7dtTH6UfnDzLd4ijOGY
id: paragraph.bp_columns.bp_width
field_name: bp_width
entity_type: paragraph
bundle: bp_columns
label: Width
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
